actions:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: toggle
alias: '4b: 1_sc: Swiatlo nad kuchnia'
conditions: []
description: ''
id: '1638571000879'
mode: single
triggers:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_1_single
  domain: mqtt
  platform: device
  subtype: 1_single
  type: action
